* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
   
}

nav {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    z-index: 10;
    height: 65px;
    top: 8px;

}

nav .fa-solid {
    display: none;
}

.fa-solid {
    color: #000;
}

.brand-name {
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

#sideMenu {
    margin-right: 290px;
    margin-top: 30px;


}

nav ul li {
    display: inline-block;
    list-style: none;
    margin: 1px 20px;
}

nav ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    position: relative;
    font-family: "Roboto", sans-serif;
}

nav ul li a::after {
    content: '';
    width: 0;
    height: 1px;
    background: #f2b75e;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.4s;
}

nav ul li a:hover::after {
    width: 100%;
}

.brand-name img {
    height: 50px;
    padding-left: 120px;
}

.tour-dropdown li {
    display: inline-block;
    list-style: none;
    margin: 10px 0;
    font-size: 18px;
}

.tour-dropdown {
    width: 7%;
    background: #c9c6c6;
    position: absolute;
    display: none;
    border-radius: 5px;
    padding: 10px 40px;
}

nav ul li:hover ul.tour-dropdown {
    display: block;
}

.img1 {
    width: 100%;
    height: 100vh;
}

.content {
    background-color: #000;
    width: 100%;
    display: flex;
    color: #fff;
    margin-top: -10px;
    padding: 20px;
}

.content h2 {
    margin-top: 100px;
    margin-left: 250px;
    font-size: 27px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.content p {
    margin-left: 200px;
    margin-top: 70px;
    float: right;
    padding-bottom: 10px;
    font-size: 18px;
}

.small-heading {
    background-color: #000;
    width: 100%;
    
}

.small-heading h1 {
    color: #fff;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 40px;
}
.container-1{
    background-color: #000;
    width: 100%;
    padding: 20px 0px;
}
.leadership-card-container{
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: #272525;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px 0px;
}

.flexbox {
    display: flex;

}

.card1 {
    color: #fff;
    background-color: #393535;
    height: 450px;
    width: 350px;
    margin-left: 35px;
    float: left;
    margin-right: -30px;
    margin-bottom: 30px;
    padding: 15px;
}

.card1 h4 {
    margin-top: 25px;
    padding-bottom: 7px;

}

.pic1 {
    height: 250px;
    width: 300px;
    margin-left: 6px;
}

.card1 h2 {
    margin-bottom: 25px;
}

.card2 {
    color: #fff;
    background-color: #393535;
    height: 450px;
    width: 350px;
    margin-left: 110px;
    float: left;
    margin-right: -30px;
    margin-bottom: 30px;
    padding: 15px;
}

.card2 h4 {
    margin-top: 25px;
    padding-bottom: 7px;

}

.card2 h2 {
    margin-bottom: 25px;
}

.pic2 {
    height: 250px;
    width: 300px;
    margin-left: 6px;

}

.card3 {
    color: #fff;
    background-color: #393535;
    height: 450px;
    width: 350px;
    margin-left: 110px;
    float: left;
    margin-right: 90px;
    margin-bottom: 30px;
    padding: 15px;
}

.card3 h4 {
    margin-top: 25px;
    padding-bottom: 7px;

}

.card3 h2 {
    margin-bottom: 25px;
}

.pic3 {
    height: 250px;
    width: 300px;
    margin-left: 6px;

}

.inner-container {
    background-color: #181616;
    width: 1310px;
    height: 1040px;
    margin-left: 90px;
    padding: 50px 20px;
    align-items: center;

}

.block{
    background-color: #000;
    width: 100%;
    color: #fff;
    padding-bottom: 40px;
}

.block .block1  h1{
    margin-left: 90px;
    padding-bottom: 60px;
    font-size: 50px;
}

.block1 img{
    padding-left: 90px;
    height: 50px;
    padding-bottom: 10px;
}
.footer-container {
    width: 100%;
    height: 70vh;
    background-color: #040208;
    margin-top: -10px;

}

.footer-mail-form {
    float: right;
    margin-right: 150px;
    margin-top: -150px;

}

.label {
    color: #ffffff;
    font-size: 25px;
    margin-right: 15px;
    font-family: "Prompt", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;

}

.email-field {
    font-size: 20px;
    padding: 14px;
    padding-right: 60px;
    background-color: #1f1e4a;
    border: none;
    margin-bottom: 20px;
}

.btn {
    font-size: 15px;
    padding: 0px 35px;
    padding-top: 17px;
    padding-bottom: 14px;
    margin-left: -5px;
}

.footer-logo {
    margin-left: 120px;
}

.footer-heading {
    font-size: 20px;
    color: #ffffff;
    font-family: "Prompt", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.footer-content {
    float: right;
    margin-right: 650px;
    padding: 0px 50px;
    margin-top: -30px;
}

.footer-text {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.footer-content-1 {
    float: right;
    margin-right: -350px;
    padding-left: 50px;
    margin-top: -30px;

}

.footer-heading-1 {
    font-size: 20px;
    color: #ffffff;
    font-family: "Prompt", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.footer-text-1 {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.footer-id-container {
    margin-top: 150px;

}

.footer-id {
    color: #ffffff;
    margin-left: 90px;
    font-size: 20px;
    padding-top: 20px;
}

.footer-icon {
    width: 30px;
}

.footer-icon-container {
    position: relative;
    float: right;
    margin-top: -50px;
    margin-right: 640px;
}

.footer-content2 {
    color: #ffffff;
    float: right;
    margin-top: -70px;
    margin-right: 50px;
}